﻿@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
img {
    height: auto;
    vertical-align: bottom;
}
p {
    line-height: 120%;
}
a {
  text-decoration: none;
} 
ol, ul {
    list-style: none;
}
body {
    text-align: center;
    color: #000;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

*:focus {
    outline: none;
}

#wrapper {
    position: relative;
}

.pc {
    display: block !important;
}
.sp {
    display: none !important;
}
.sp-nav {
    display: none !important;
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
    .sp-nav {
        display: block !important;
    }
    .sp img{
        width:100%;
        max-width: 100%;
        height: auto;
    }
}

/* フェードイン制御 */

.fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 1000ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}

/* ヘッダーデザイン */

.hero-header-container { 
    background: url(../img/top/top_main_pc.jpg) no-repeat center; 
    background-size: cover; 
    height: 100vh; 
    position: relative;
    z-index: 989;
    color: #333;   
}
.hero-header-container a { 
    color: #333;   
}
.header-logo, .header-sns-line, .header-sns-twitter {
    position: fixed;
    top: 10px;
}
.header-logo {
    left: 30px;
}
.header-sns-line {
    right: 70px;
}
.header-sns-twitter {
    right: 30px;
}
.header-logo a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.header-sns-line a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.header-sns-twitter a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.inner {
    width: 100%;
    height: 50px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0px 0px 5px rgba(0, 28, 69, 0.2);
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
.main-logo {
    display: none;
    position: absolute;
    bottom: 0;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform : translate(-50%,-50%);
    transform : translate(-50%,-50%);
    z-index: 997; 
}
.main-logo img {
    width: 600px;

}
    
 
/* header */
#top-head {
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 5px;
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 0;
    line-height: 1;
    z-index: 999;
}
#top-head a,
#top-head {
    color: #fff;
    text-decoration: none;
}
#top-head .inner {
    position: fixed;
    margin: 0 auto;
}
#global-nav ul {
    margin: 0 auto;
    padding: 15px 0 0;
    bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #eee;
}
#global-nav ul li {
    display: inline;
    margin: 0 auto;
}
#global-nav ul li a {
    padding: 0 30px;
    color: #333;
}
.nav-close {
    padding: 0 30px;
    color: #eee;
}
#global-nav a {
    position: relative;
    display: inline-block;
    transition: .3s;
}
#global-nav a:hover {
    color: #0066ff;
    transition: .3s;
}
#global-nav a::after {
    position: absolute;
    bottom: -5px;
    left: 0;
    content: '';
    width: 0;
    height: 2px;
    background-color: #0066ff;
    transition: .3s;
}
#global-nav a:hover::after {
    width: 100%;
}
 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 30px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}

@media screen and (max-width: 768px) {
    #top-head,
    .inner {
        width: 100%;
        padding: 0;
        background: none;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        background: none;
        width: 100%;
        height: 56px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed {
        display: none;
        position: absolute;
        left: 13px;
        top: 13px;
        font-size: 26px;
    }
    #global-nav {
        position: absolute;
        top: -640px;
        background: #fff;
        width: 100%;
        text-align: left;
        padding: 60px 0 20px;
        box-shadow: 0px 10px 15px rgba(0, 28, 69, 0.2);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 18px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #top-head #global-nav ul li,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        padding: 18px 0;
        border-bottom: 1px solid #333;
    }
    .nav-close {
        width: 100%;
        display: block;
        padding-left: 30px;
    }
    #nav-toggle {
        display: block;
        top: 10px;
        right: 10px;
        padding: 15px 12px 4px;
        background: #fff;
        border-radius: 50%;
        background: linear-gradient(25deg, #0063c9, #75ceed); 
        box-shadow: 0px 10px 15px rgba(0, 28, 69, 0.2);
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
    #global-nav a::after {
        display: none;
    }
}

.pre-btn {
    position: fixed;
    bottom: 0;
    left: -200px;
    z-index: 998;
}
.pre-btn a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.top-scloll {
    display: none;
    position: absolute;
    bottom: 50px;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb 2s infinite;
    animation: sdb 2s infinite;
    box-sizing: border-box;
}
@-webkit-keyframes sdb {
    0% {
      -webkit-transform: rotate(-45deg) translate(0, 0);
    }
    20% {
      -webkit-transform: rotate(-45deg) translate(-10px, 10px);
    }
    40% {
      -webkit-transform: rotate(-45deg) translate(0, 0);
    }
}
@keyframes sdb {
    0% {
      transform: rotate(-45deg) translate(0, 0);
    }
    20% {
      transform: rotate(-45deg) translate(-10px, 10px);
    }
    40% {
      transform: rotate(-45deg) translate(0, 0);
    }
}

/* バナースペースデザイン */

.pickup-container {
    width: 100%;
    height: 160px;
    text-align: center;
    color: #fff;
    background: linear-gradient(25deg, #0063c9, #75ceed); 
    position: relative;
    white-space: nowrap;
}
.pickup-inner {
    width: 1000px;
    margin: 0 auto;
    padding: 24px 0;
}
.pickup-inner img {
    width: 300px;
    height: auto;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
}
.pickup-inner a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.pickup-inner ul li {
    display: inline;
    padding: 0 15px 0;
}

/* カテゴリタイトルデザイン */

.category-container {
}
.category-title, .category-title-2, .category-title-3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 45px;
    letter-spacing: 10px;
    color: #333333;
}
.category-title {
    padding: 80px 0 0;
}
.category-title-2 {
    padding: 120px 0 0;
}
.category-title-3 {
    padding: 120px 0 0;
    color: #fff;
}
.category-title-small, .category-title-small-3 {
    padding: 5px 0 40px;
    font-size: 12px;
}
.category-title-small {
    color: #333333;
}
.category-title-small-3 {
    color: #fff;
}
p.cate-title-border {
    margin: 0 auto 50px;
    width: 120px;
    border-bottom: 5px solid #0066ff;
}
p.cate-title-border-2 {
    margin: 0 auto 50px;
    width: 120px;
    border-bottom: 5px solid #fff;
}

/* 詳細ページにいくボタンデザイン */

.square_btn-line {
    width: 2px;
    height: 50px;
    margin: 50px auto 0;
    border-left: 2px solid #0066ff;
}
.square_btn, .square_btn-2 {
    display: inline-block;
    padding: 7px 20px;
    margin: 0 0 80px;
    width: 350px;
    height: 40px;
    border-radius: 40px;
    border: 2px solid #0066ff;
    background-color: #fff;
    text-decoration: none;
    color: #0066ff;
    text-align: center;
    line-height: 40px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.square_btn-3 {
    display: inline-block;
    padding: 7px 20px;
    margin: 0 0 80px;
    width: 350px;
    height: 40px;
    border-radius: 40px;
    border: 2px solid #0066ff;
    background-color: #fff;
    text-decoration: none;
    color: #0066ff;
    text-align: center;
    line-height: 40px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.square_btn_close {
    display: inline-block;
    padding: 7px 20px;
    margin: 0 0 80px;
    width: 350px;
    height: 40px;
    border-radius: 40px;
    border: 2px solid #0066ff;
    background-color: #0066ff;
    text-decoration: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
}
.square_btn, .square_btn_close {
    margin: 0 0 80px;
}
.square_btn-2 {
    margin: 30px 0;
}
.square_btn:hover, .square_btn-2:hover {
    color: #fff;
    background: #0066ff;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
}

/* ニュースデザイン */

.news-container {
    background: url(../img/common/bg_dot.jpg) repeat;
}
.news-container-2 {
    background: url(../img/common/bg_dot.jpg) repeat;
    padding: 0 0 60px;
}
.news-inner {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}
.news-card a {
    color: #333;
}
.news-card a:hover {
    color: #999;
    text-decoration: underline;
}
.news-card {
    width: 305px;
    height: 280px;
    vertical-align: top;
    margin: 0px 10px 30px;
    border-radius: 5px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
    display: inline-block;
    position: relative;
    background-color: #fff;
}
.news-card .card05 {
    width: 100%;
    height: 100%;
}
.news-card-txt {
    margin: 15px 0 0;
}
.news-day {
    font-size: 14px;
    font-weight: bold;
    color: #0066ff;
}
.news-card p {
    margin: 4px 20px;
    text-align: left;
}
.news-card .caption {
    font-size: 24px;
    padding-top: 80px;
    color: #fff;
}
.news-card img {
    width: 305px;
    height: 180px;
    border-radius: 5px 5px 0 0;
}
.news-card .mask {
    width: 305px;
    height: 180px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    border-radius: 6px;
    background: rgba(0,113,255,0.5);
    -webkit-transition: all 0.2s ease;
    transition: all 0.4s ease;
}
.news-card:hover .mask {
    opacity: 0.7;
}
.news-article {
    width: 1000px;
    height: auto;
    vertical-align: top;
    margin: 0px 10px 30px;
    border-radius: 5px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
    display: inline-block;
    position: relative;
    background-color: #fff;
    text-align: left;
}
.news-article-inner {
    width: auto;
    margin: 50px;
    height: auto;
}
.news-article-day {
    width: auto;
    font-size: 14px;
    color: #0066ff;
    padding: 0 0 5px;
}
.news-article-title {
    width: auto;
    font-size: 26px;
    font-weight: bold;
    color: #333;
    padding: 0 0 20px;
    border-bottom: solid 1px #888;
}
.news-article-txt {
    width: auto;
    padding: 20px 0 0;
    font-size: 16px;
}
.news-article-txt img {
    width: 100%;
}
.caption {
    margin: 0 auto;
    text-align: center;
}
.square_btn-all, .square_btn-info, .square_btn-game, .square_btn-other {
    display: inline-block;
    padding: 7px 15px;
    margin: 0 5px 30px;
    width: 100px;
    height: 20px;
    border-radius: 20px;
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 20px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.square_btn-all-active, .square_btn-info-active, .square_btn-info-active, .square_btn-game-active, .square_btn-other-active {
    display: inline-block;
    padding: 7px 15px;
    margin: 0 5px 30px;
    width: 100px;
    height: 20px;
    border-radius: 20px;
    color: #fff;
    text-align: center;
    line-height: 20px;
}
.square_btn-all {
    border: 2px solid #0066ff;
    color: #0066ff;
}
.square_btn-all-active {
    border: 2px solid #0066ff;
    background-color: #0066ff;
}
.square_btn-all:hover {
    color: #fff;
    background: #0066ff;
}
.square_btn-info {
    border: 2px solid #e61673;
    color: #e61673;
}
.square_btn-info-active {
    border: 2px solid #e61673;
    background-color: #e61673;
}
.square_btn-info:hover {
    color: #fff;
    background: #e61673;
}
.square_btn-game {
    border: 2px solid #ffc71d;
    color: #ffc71d;
}
.square_btn-game-active {
    border: 2px solid #ffc71d;
    background-color: #ffc71d;
}
.square_btn-game:hover {
    color: #fff;
    background: #ffc71d;
}
.square_btn-other {
    border: 2px solid #78c805;
    color: #78c805;
}
.square_btn-other-active {
    border: 2px solid #78c805;
    background-color: #78c805;
}
.square_btn-other:hover {
    color: #fff;
    background: #78c805;
}

.teisei {
　  color: #ff0000;
}

/* ストーリーデザイン */

.story-container {
    background: url(../img/story/story_bg.jpg) no-repeat center; 
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
.story-inner {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 80px;
}

/* キャラクター紹介デザイン */

.character-container {
    white-space: nowrap;
    background: linear-gradient(25deg, #0063c9, #75ceed);
    background-repeat : no-repeat;
    background-size: 100% 400px;
    background-position: 100% 50%;
    position: relative;
    z-index: 1; 
}
.character-inner {
    background: url(../img/common/bg_genko.png) repeat;
}
.character-inner ul li {
    display: inline;
    padding: 0 15px 0;
}
.character-box {
    width: 1000px;
    margin: 0 auto;
}

/* キャラクター紹介デザインキャラリスト */

.charalist-container {
    background: #f5f5f5;
}
.charalist-inner {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 80px;
}
.charalist-inner img {
    -webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;
}
.charalist-inner img:hover {
    -webkit-transform: rotate(10deg);
       -moz-transform: rotate(10deg);
         -o-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
            transform: rotate(10deg);
}
.mainchara-title, .otherchara-title {
    font-family: 'Roboto Condensed', sans-serif;
    width: 1000px;
    height: 20px;
    border-radius: 40px;
    color: #fff;
    letter-spacing: 5px;
    margin: 0 auto 30px;
}
.mainchara-title {
    background: #0066ff;
}
.otherchara-title {
    background: #333;
}
.chara-list {
    padding: 0 0 5px;
    margin-left: 20px;
}
.chara-list li {
    display: inline;
    padding: 0 8px;
}
.otherchara-list {
    padding: 0 0 5px;
    margin-left: 20px;
    -webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;
}
.otherchara-list li {
    display: inline;
    padding: 0 8px;
}
.otherchara-list img {
    width: 140px;
}

/* システム紹介デザイン */

.system-container {
    background: url(../img/common/bg_dot.jpg) repeat;
    white-space: nowrap;
    position: relative;
}
.system-inner {
    width: 1000px;
    margin: 0 auto;
}
.system-inner p {
    text-align: right;
    margin-right: 80px;
}
.system-copy {
    font-size: 35px;
    letter-spacing: 5px;
    font-weight: lighter;
}
.system-slider {
}

/* システム紹介デザイン詳細 */
.system-container-2 {
    background: #0071ff;
}
.system-container-3 {
    background: #ffa422;
}
.system-container-4 {
    background: #b3de30;
}

.system-inner-2, .system-inner-3, .system-inner-4 {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}
.system-inner-2 {
    height: 1710px;
}
.system-inner-3 {
    height: 1350px;
}
.system-inner-4 {
    height: 1100px;
}

.system1-1 {
    position: absolute;
    left: 0;
    top: 450px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.2);
}
.system1-2 {
    position: absolute;
    right: 0;
    top: 500px;
}
.system1-3 {
    position: absolute;
    right: 0;
    top: 850px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.2);
}
.system1-4 {
    position: absolute;
    left: 0;
    top: 910px;
}
.system1-5 {
    position: absolute;
    left: 0;
    top: 1260px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.2);
}
.system1-6 {
    position: absolute;
    right: 0;
    top: 1320px;
}
.system2-1 {
    position: absolute;
    left: 0;
    top: -70px;
}
.system2-2 {
    position: absolute;
    right: 0;
    top: 370px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.2);
}
.system2-3 {
    position: absolute;
    left: 0;
    top: 520px;
}
.system2-4 {
    position: absolute;
    right: 30px;
    top: 680px;
}
.system2-5 {
    position: absolute;
    right: 180px;
    top: 680px;
}
.system2-6 {
    position: absolute;
    left: 0px;
    top: 920px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.2);
}
.system2-7 {
    position: absolute;
    right: 0;
    top: 1020px;
}
.system3-1 {
    position: absolute;
    left: 0;
    top: -70px;
}
.system3-2 {
    position: absolute;
    left: 0;
    top: 350px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.2);
}
.system3-3 {
    position: absolute;
    right: 0;
    top: 365px;
}
.system3-4 {
    position: absolute;
    left: 0;
    top: 720px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.2);
}
.system3-5 {
    position: absolute;
    right: 0;
    top: 720px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.2);
}

/* スペシャルページデザイン */
.special-container {
    background: url(../img/common/bg_dot.jpg) repeat;
}
.special-inner {
    width: 950px;
    margin: 0 auto;
    padding: 0 0 80px;
    text-align: left;
}
.special-inner-2 {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 80px;
    text-align: center;
}
.special-inner-3 {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 80px;
    text-align: center;
}
.special-card a {
    color: #333;
}
.special-card a:hover {
    color: #999;
    text-decoration: underline;
}
.special-card {
    width: 450px;
    height: 280px;
    vertical-align: top;
    margin: 0px 10px 30px;
    border-radius: 5px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
    display: inline-block;
    position: relative;
    background-color: #fff;
}
.special-card .special05 {
    width: 100%;
    height: 100%;
}
.special-card-txt {
    margin: 25px 0 0;
}
.special-card p {
    margin: 4px 20px;
    text-align: center;
}
.special-card .caption {
    font-size: 24px;
    padding-top: 90px;
    color: #fff;
}
.special-card img {
    width: 450px;
    height: 210px;
    border-radius: 5px 5px 0 0;
}
.special-card .mask {
    width: 450px;
    height: 210px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    border-radius: 6px;
    background: rgba(0,113,255,0.5);
    -webkit-transition: all 0.2s ease;
    transition: all 0.4s ease;
}
.special-card:hover .mask {
    opacity: 0.7;
}
.caption {
    margin: 0 auto;
    text-align: center;
}
.special-title {
    text-align: center;
    background-color: #333;
    color: #fff;
    font-size: 24px;
    line-height: 50px;
    width: 500px;
    height: 50px;
    margin: 0 auto;
}
.special-txt {
    padding: 30px 0;
}
.special-txt p {
    line-height: 35px;
}
.sptxt-small {
    font-size: 12px;
}
.special-machiuke {
    margin: 0 0 60px;
}
.special-machiuke li {
    display: inline-block;
    margin: 10px;
}
.special-machiuke img {
    width: 200px;
    height: auto;
}
.special-machiuke a:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    transition-property: all;
    transition: 0.2s linear;
}
.special-icon {
    margin: 0 0 40px;
}
.special-icon li {
    display: inline-block;
    margin: 10px;
}
.special-icon img {
    width: 150px;
    height: auto;
}
.special-icon a:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    transition-property: all;
    transition: 0.2s linear;
}
.comment_header {
    padding: 140px 0 0;
}
.comment-list a:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    transition-property: all;
    transition: 0.2s linear;
}
.comment-list img {
    width: 17%;
    padding: 20px 10px;   
}
.comment_txt {
    width: 750px;
    height: auto;
    margin: 50px auto 0;
    background: #fff;
}
.comment_txt_inner {
    width: auto;
    height: auto;
    padding: 20px 40px;
    font-size: 14px;
    text-align: left;
    line-height: 26px;
}
.comment_txt_inner p {
    padding: 5px 0;
}
.question-tsumugu, .question-sosei, .question-kotoko, .question-toma, .question-sarii, .question-daimon, .question-tsukasa,
.question-koyo, .question-suguha, .question-shun, .question-fumi, .question-yoshimoto, .question-nozaki, .question-akira {
    font-size: 16px;
    margin: 0 0 10px;
    line-height: 24px;
}
.question-tsumugu {
    color: #b3de30;
}
.question-sosei {
    color: #004368;
}
.question-kotoko {
    color: #ff9313;
}
.question-toma {
    color: #4590b6;
}
.question-sarii {
    color: #ff96b8;
}
.question-daimon {
    color: #9f0052;
}
.question-tsukasa {
    color: #8e559a;
}
.question-koyo {
    color: #ff3127;
}
.question-suguha {
    color: #747488;
}
.question-shun {
    color: #73e1c7;
}
.question-fumi {
    color: #fa6d6e;
}
.question-yoshimoto {
    color: #2aa15b;
}
.question-nozaki {
    color: #9f853d;
}
.question-akira {
    color: #1f4d1f;
}

/* ムービーデザイン */

.movie-container {
    width: 100%;
}
.movie-inner {
    position: relative;
}
.movie-inner-bg img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.movie-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform : translate(-50%,-50%);
    transform : translate(-50%,-50%);
    z-index: 500; 
}
.movie-btn a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}

.boxWrap {
    width: 1000px;
    height: auto;
    display: inline;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 80px 0;
}

/* お問い合わせ */
.contact-container {
    background: #f5f5f5;
}
.contact-inner {
    width: 1000px;
    margin: 0 auto;
}
.contact-inner-txt {
    width: 100%;
    margin: 0 auto;
    font-size: 14px;
    text-align: left;
	padding-bottom: 40px;
}
.contact-inner-txt p {
    padding: 3px 0;
}
.contact-small {
    color: red;
    font-size: 12px;
    padding: 5px 0 80px;
}
.contact-small p {
    padding: 2px 0;
}
.policy{
  	margin: 100px  auto;
	padding-top: 50px;
  	text-align:center;
  	font-size: 1px;
}
label{
	font-size: 14px;
}

/* チェック前*/
.contact-button {
	display: inline-block;
    padding: 7px 20px;
    margin: 15px 0 0;
    width: 350px;
    height: 50px;
    border-radius: 40px;
    background-color: #fff;
    text-decoration: none;
    color: #A0A0A0;
    text-align: center;
    line-height: 40px;
	font-size: 14px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.contact-button, .contact-button::before, .contact-button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.contact-button {
	position: relative;
	z-index: 2;
	border: 1px solid #A0A0A0;
	line-height: 35px;
	overflow: hidden;
}

/* チェック後 */
.contact-btn {
    display: inline-block;
    padding: 7px 20px;
    margin: 15px 0 0;
    width: 350px;
    height: 50px;
    border-radius: 40px;
    background-color: #fff;
    text-decoration: none;
    color: #0066ff;
    text-align: center;
    line-height: 40px;
	font-size: 14px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.contact-btn:hover {
    color: #fff;
    background: #0066ff;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
}
.contact-btn, .contact-btn::before, .contact-btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.contact-btn {
	position: relative;
	z-index: 2;
	background-color: #fff;
	border: 1px solid #0066ff;
	line-height: 35px;
	overflow: hidden;
}
.utterly{
	color: red;
}

/* プライバシーポリシー */

.privacypolicy-container {
    background: #f5f5f5;
}
.privacypolicy-inner {
    width: 1000px;
    margin: 0 auto;
}
.privacypolicy-inner-txt {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 40px;
    font-size: 14px;
    text-align: left;
}
.privacypolicy-inner-txt p {
    padding: 3px 0;
    line-height: 1.5em;
}
.privacypolicy-inner-txt2 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 40px;
    font-size: 13px;
    text-align: left;
}
.privacypolicy-inner-txt2 p {
    padding: 3px 0;
    line-height: 1.2em;
}
.privacypolicy-inner-txt3 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 60px;
    font-size: 14px;
    text-align: right;
}
.privacypolicy-inner-txt3 p {
    padding: 3px 0;
    line-height: 1.5em;
}
.privacypolicyLink {
    text-decoration: underline;
    color: red;
}

/* コンテンツ利用ガイドライン */
.guideline-container {
    background: #f5f5f5;
}
.guideline-inner {
    width: 1000px;
    margin: 0 auto;
}
.guideline-inner-txt {
    width: 100%;
    margin: 0 auto;
    font-size: 14px;
    text-align: left;
}
.guideline-inner-txt p {
    padding: 3px 0;
}
.guideline-inner-txt2 {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0 80px;
    font-size: 14px;
    text-align: right;
}
.guideline-title {
    padding: 50px 0 20px;
    font-size: 22px;
    color: #0066ff;
}

/* Twitter */

.twitter-container {
    width: 500px;
    height: 550px;
    padding-right: 20px;
    display:inline-block;
}
.twitter-inner {
    text-align: left;
}
.twitter-title-box {
    table-layout: fixed;
    padding: 0 0 10px;
}
.twitter-title {
    text-align: left;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 5px;
    display:table-cell;
}
.twitter-icon {
    text-align: right;
    display:table-cell;
}
.twitter-icon a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.twitter-timeline {
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
}

/* アプリ情報 */

.aplli-container {
    width: 500px;
    height: 550px;
    font-size: 14px;
    display:inline-block;
    margin: 80px 0;
}
.aplli-inner {
    margin; 0 auto;
}
.aplli-logo {
    margin; 0 auto;
    padding: 10px 0;
}
.aplli-dl-btn {
    padding: 20px 0;
}
.aplli-dl-btn a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.aplli-dl-btn img {
    margin: 0 10px;
}
dl {
    display: inline-block;
    line-height: 2em;
    margin: 0 0 10px;
}
dt {
    float: left;
    clear: left;
    width: 70px;
    padding-right: 20px;
    text-align: right;
    font-weight: bold;
    color: #0066ff;
}
dd {
    width: 330px;
    text-align: left;
}


/* フッターデザイン */

footer {
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: linear-gradient(25deg, #0063c9, #75ceed); 
    position: relative;
}
footer a {
    font-size: 14px;
    color:#fff;
    text-decoration: none;
    font-weight: bold;
}
footer a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.footer-inner {
    width: 1000px;
    margin: 0 auto;
    line-height: 2em;
    position: relative;
}
.footer-link {
    padding: 60px 0 40px;
}
.footer-link ul li {
    display: inline;
}
.footer-link a {
    padding: 0 20px 0;
}
.seec-logo {
    padding: 40px 0 0;
}
.credit {
    padding: 40px 0 60px;
}
.top-back {
    position: absolute;
    bottom: 60px;
    right: 0;
}


/* 事前登録ページ */

.hero-header-container-registration { 
    background: url(../img/pre/pre_bg.jpg) no-repeat center; 
    background-size: cover; 
    height: 100vh; 
    position: relative;
    z-index: 989;
    color: #333333;   
}



@media screen and (max-width: 768px) {
  /* ============================================================================================
  SP TOP

  @date 2018.5.29 記述開始

  memo:
  左右のpadding: 30px
  =========================================================================================== */



/* ヘッダーデザイン */

.hero-header-container { 
    background: url(../img/top/top_main_sp.jpg) no-repeat center; 
    background-size: cover; 
    height: 150vw; 
    position: relative;
    z-index: 997; 
}
.header-logo, .header-sns-line, .header-sns-twitter {
    display: none;
}
.inner {
    box-shadow: 0px 0px 5px rgba(0, 28, 69, 0);
}
.pre-btn {
    display: none;
    position: fixed;
    bottom: 0;
    left: 50%;
    z-index: 998;
}
.main-logo {
    display: none;
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 80%;
    height: auto;
    margin: 0 auto;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform : translate(-50%,-50%);
    transform : translate(-50%,-50%);
    z-index: 997;
}
.main-logo img {
    width: 100%;
}
.top-scloll {
    display: none;
    position: absolute;
    bottom: 30px;
}

/* バナースペースデザイン */

.pickup-container {
    width: 100%;
    height: auto;
}
.pickup-inner {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
}
.pickup-inner img {
    width: 90%;
    height: auto;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
}
.pickup-inner ul li {
    display: block;
    padding: 10px 15px;
}


/* カテゴリタイトルデザイン */

.category-title, .category-title-2, .category-title-3 {
    font-size: 28px;
    letter-spacing: 5px;
}
.category-title {
    padding: 60px 0 0;
}
.category-title-2, .category-title-3 {
    padding: 50px 0 0;
}
.category-title-small {
    font-size: 10px;
    padding: 5px 0 20px;
}
.category-title-small-3 {
    padding: 5px 0 20px;
}
p.cate-title-border {
    margin: 0 auto 40px;
    border-bottom: 3px solid #0066ff;
}
p.cate-title-border-2 {
    margin: 0 auto 40px;
    border-bottom: 3px solid #fff;
}

/* 詳細ページにいくボタンデザイン */

.square_btn-line {
    width: 2px;
    height: 40px;
    margin: 20px auto 0;
    border-left: 2px solid #0066ff;
}
.square_btn, .square_btn_close {
    padding: 7px 20px;
    margin: 0 0 80px;
    width: 70%;
    height: 30px;
    border-radius: 25px;
    line-height: 30px;
    font-size: 14px;
}
.square_btn-2, .square_btn-3 {
    padding: 7px 20px;
    margin: 0 0 40px;
    width: 70%;
    height: 30px;
    border-radius: 25px;
    line-height: 30px;
    font-size: 14px;
}

/* ニュースデザイン */

.news-inner {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.news-card {
    width: 90%;
    height: auto;
    vertical-align: top;
    margin: 0 10px 20px;
    display: inline-block;
    position: relative;
    border: solid 1px #aaa;
}
.news-card .card05 {
    width: 100%;
    height: 100%;
}
.news-card-txt {
    margin: 15px 0 15px;
}
.news-day {
    font-size: 14px;
    font-weight: bold;
    color: #0066ff;
}
.news-card p {
    margin: 4px 20px;
    text-align: left;
}
.news-card .caption {
    font-size: 24px;
    padding-top: 80px;
    color: #fff;
}
.news-card img {
    display: none;
    width: 100%;
    height: auto;
    border-radius: 5px 5px 0 0;
}
.news-card .mask {
    display: none;
}
.news-article {
    width: 90%;
    height: auto;
    vertical-align: top;
    margin: 0px 10px 30px;
    border-radius: 5px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
    display: inline-block;
    position: relative;
    background-color: #fff;
    text-align: left;
}
.news-article-inner {
    width: auto;
    margin: 30px;
    height: auto;
}
.news-article-day {
    width: auto;
    font-size: 12px;
    color: #0066ff;
    padding: 0 0 5px;
}
.news-article-title {
    width: auto;
    font-size: 20px;
    font-weight: bold;
    color: #333;
    padding: 0 0 20px;
    border-bottom: solid 1px #888;
}
.news-article-txt {
    width: auto;
    padding: 20px 0 0;
    font-size: 14px;
}
.news-article-txt img {
    width: 100%;
    height: auto;
}
.square_btn-all, .square_btn-all-active, .square_btn-info, .square_btn-info-active, .square_btn-game, .square_btn-game-active {
    margin: 0 0 30px;
    width: 40px;
    font-size: 14px;
}
.square_btn-other, .square_btn-other-active {
    margin: 0 0 30px;
    width: 50px;
    font-size: 14px;
}


/* ストーリーデザイン */

.story-inner {
    width: 100%;
    padding: 0 0 60px;
}
.story-inner img {
    width: 90%;
}


/* キャラクター紹介デザイン */

.character-container {
    background-size: 100% 28%;
}
.character-box {
    width: 90%;
    margin: 0 auto;
}


/* キャラクター紹介デザインキャラリスト */

.charalist-inner {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 60px;
}
.mainchara-title {
    width: 90%;
    letter-spacing: 3px;
    margin: 0 auto 30px;
}
.otherchara-title {
    width: 90%;
    letter-spacing: 3px;
    margin: 60px auto 30px;
}
.chara-list {
    padding: 0;
    margin 0 auto;
}
.chara-list li {
    display: inline;
    padding: 0;
}
.chara-list img {
    width: 27vw;
}
.otherchara-list {
    padding: 0;
}
.otherchara-list li {
    display: inline;
    padding: 0;
}
.otherchara-list img {
    width: 27vw;
}

/* キャラ詳細ページ下部デザイン */
.allchara-list-container {
    padding: 0 0 60px;
}
.allchara-list-container p {
    padding: 60px 0 30px;
}
.allchara-list {
    width: 90%;
    margin: 0 auto;
}
.allchara-list li {
    display: inline;
    padding: 0;
}
.allchara-list img {
    width: 27vw;
}

/* システム紹介デザイン */

.system-container {
    background: url(../img/common/bg_dot.jpg) repeat;
    white-space: nowrap;
    position: relative;
}
.system-inner {
    width: 85%;
    margin: 0 auto;
}
.system-inner p {
    font-size: 12px;
    margin-right: 20px;
}
.system-copy {
    font-size: 5vw;
    letter-spacing: 3px;
    font-weight: lighter;
    padding: 0 0 20px;
    margin: 0 auto;
}
.system-slider {
    width: 100%;
    margin: 0 auto;
}
.system-slider img {
    width: 100%;
    margin: 0 auto;
}
.boxWrap {
    width: 90%;
    display: block;
    margin: 0 auto;
    padding: 0;
}
/* システム紹介デザイン詳細 */
.system-container-2 {
    background: #0071ff;
}
.system-container-3 {
    background: #ffa422;
}
.system-container-4 {
    background: #b3de30;
}
.system-inner-2, .system-inner-3, .system-inner-4 {
    width: 90%;
    margin: 0 auto;
    position: relative;
}
.system-inner-2 {
    height: auto;
    padding: 0 0 40px;
}
.system-inner-2 img, .system-inner-3 img, .system-inner-4 img {
    width: auto;
}
.system-inner-3 {
    height: auto;
    padding: 20px 0 40px;
}
.system-inner-4 {
    height: auto;
    padding: 20px 0 40px;
}
.system2-1 {
    position: absolute;
    left: 0;
    top: -50px;
}
.system3-1 {
    position: absolute;
    left: 0;
    top: -70px;
}

/* スペシャルページデザイン */
.special-inner {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 60px;
    text-align: center;
}
.special-inner-2 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 60px;
}
.special-inner-3 {
    width: 95%;
    margin: 0 auto;
    padding: 0 0 40px;
}
.special-card a {
    color: #333;
}
.special-card a:hover {
    color: #999;
    text-decoration: underline;
}
.special-card {
    width: 300px;
    height: auto;
    vertical-align: top;
    margin: 0px 10px 30px;
    border-radius: 5px;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
    display: inline-block;
    position: relative;
    background-color: #fff;
}
.special-card .special05 {
    width: 100%;
    height: 100%;
}
.special-card-txt {
    margin: 15px 0;
}
.special-card p {
    margin: 4px 20px;
    text-align: center;
}
.special-card .caption {
    font-size: 24px;
    padding-top: 90px;
    color: #fff;
}
.special-card img {
    width: 100%;
    height: auto;
    border-radius: 5px 5px 0 0;
}
.special-card .mask {
    display: none;
}
.special-card:hover .mask {
    opacity: 0.7;
}
.caption {
    margin: 0 auto;
    text-align: center;
}
.special-title {
    font-size: 16px;
    line-height: 30px;
    width: 80%;
    height: 30px;
}
.special-txt {
    padding: 20px 20px;
}
.special-txt p {
    line-height: 25px;
}
.special-machiuke {
    margin: 0 20px 40px;
}
.special-machiuke li {
    display: inline-block;
    margin: 2px;
}
.special-machiuke img {
    width: 26vw;
    height: auto;
}
.special-machiuke a:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    transition-property: all;
    transition: 0.2s linear;
}
.special-icon {
    margin: 0 20px 40px;
}
.special-icon li {
    display: inline-block;
    margin: 2px;
}
.special-icon img {
    width: 14vw;
    height: auto;
}
.special-icon a:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    transition-property: all;
    transition: 0.2s linear;
}
.comment-list {
    padding: 0 0 30px;   
}
.comment-list img {
    width: 34%;
    padding: 10px 3px;   
}
.comment_header {
    padding: 80px 0 0;
}
.comment_header img {
    width: 100%;
    height: auto;
}
.comment_txt {
    width: 90%;
    height: auto;
    margin: 30px auto 0;
    background: #fff;
}
.comment_txt_inner {
    width: auto;
    height: auto;
    padding: 20px 20px;
    font-size: 14px;
    text-align: left;
    line-height: 26px;
}
.comment_txt_inner p {
    padding: 5px 0;
}
.question-tsumugu, .question-koyo-sosei, .question-kotoko, .question-toma, .question-sarii, .question-daimon, .question-tsukasa,
.question-suguha, .question-shun, .question-fumi, .question-yoshimoto, .question-nozaki, .question-akira {
    font-size: 16px;
    margin: 0 0 10px;
    line-height: 24px;
}
.question-tsumugu {
    color: #b3de30;
}


/* システム紹介デザイン */

.movie-btn img {
    width: 50%;
    height: auto;
}

/* お問い合わせ */

.contact-inner {
    width: 100%;
    margin: 0 auto;
}
.contact-inner-txt {
    font-size: 14px;
}
.contact-inner-txt p {
    padding: 3px 20px;
}
.contact-btn {
    display: inline-block;
    padding: 7px 20px;
    margin: 40px 0 10px;
    width: 240px;
    height: 30px;
    border-radius: 30px;
    text-align: center;
    line-height: 30px;
}
.contact-small {
    color: red;
    font-size: 10px;
    padding: 0 0 60px;
}
.contact-small p {
    padding: 2px 20px;
}
.contact-btn {
    display: inline-block;
    padding: 7px 20px;
    margin: 15px 0 0;
    width: 350px;
    height: 50px;
    border-radius: 40px;
    background-color: #fff;
    text-decoration: none;
    color: #0066ff;
    text-align: center;
    line-height: 40px;
	font-size: 14px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.contact-btn:hover {
    color: #fff;
    background: #0066ff;
    box-shadow: 10px 10px 15px rgba(0, 28, 69, 0.1);
}
.contact-btn, .contact-btn::before, .contact-btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.contact-btn {
	position: relative;
	z-index: 2;
	background-color: #fff;
	border: 1px solid #0066ff;
	line-height: 35px;
	overflow: hidden;
}
/* プライバシーポリシー */

.privacypolicy-inner {
    width: 100%;
    margin: 0 auto;
}
.privacypolicy-inner-txt {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 40px;
    font-size: 14px;
    text-align: left;
}
.privacypolicy-inner-txt p {
    padding: 3px 20px;
    line-height: 1.5em;
}
.privacypolicy-inner-txt2 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 40px;
    font-size: 13px;
    text-align: left;
}
.privacypolicy-inner-txt2 p {
    padding: 3px 20px;
    line-height: 1.2em;
}
.privacypolicy-inner-txt3 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 60px;
    font-size: 14px;
    text-align: right;
}
.privacypolicy-inner-txt3 p {
    padding: 3px 20px;
    line-height: 1.5em;
}
.privacypolicyLink {
    text-decoration: underline;
    color: red;
}

/* コンテンツ利用ガイドライン */
.guideline-inner {
    width: 100%;
    margin: 0 auto;
}
.guideline-inner-txt p {
    padding: 3px 20px;
}
.guideline-inner-txt2 {
    width: 100%;
    padding: 20px 0 60px;
    font-size: 14px;
}
.guideline-inner-txt2 p {
    padding: 3px 20px;
}
.guideline-title {
    margin-left: 20px;
    padding: 50px 0 20px;
    font-size: 18px;
    color: #0066ff;
}

/* Twitter */

.twitter-container {
    width: 90%;
    display: block;
    margin: 0 auto;
    padding: 60px 0 30px;
}
.twitter-inner {
    text-align: left;
}

/* アプリ情報 */

.aplli-container {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 30px 0 30px;
    font-size: 12px;
}
.aplli-container img {
    max-width: 100%;
}
.aplli-logo {
    padding: 0 30px;
}
.aplli-dl-btn {
    padding: 20px;
}
dl {
    display: inline-block;
    line-height: 2em;
}
dt {
    float: left;
    clear: left;
    width: 70px;
    padding-right: 20px;
    text-align: right;
    font-weight: bold;
    color: #0066ff;
}
dd {
    width: 280px;
    text-align: left;
}

/* フッターデザイン */

footer {
    width: 100%;
    height: auto;
    font-size: 11px;
    z-index: 50;
}
footer a {
    font-size: 13px;
    color:#fff;
    text-decoration: none;
    font-weight: bold;
}
footer a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    transition-property: all;
    transition: 0.2s linear;
}
.footer-inner {
    width: 100%;
    margin: 0 auto;
    line-height: 2em;
    position: relative;
}
.footer-link {
    padding: 30px 0 20px;
}
.footer-link ul li {
    display: block;
    padding: 0 0 5px;
}
.footer-link a {
    padding: 0 5px 0;
}
.sp-footer-txt {
    padding: 0 ;
    font-size: 10px;
}
.seec-logo {
    padding: 30px 0 0;
}
.credit {
    padding: 20px 0 20px;
    font-size: 8px;
}
.top-back {
    position: absolute;
    bottom: 15px;
    right: 10px;
}
.top-back img {
    width: 60%;
    height: auto;
}




}
